---
title: meta
created: Tue, 26 Jul 2022 20:32:23 -0600
updated: Tue, 26 Jul 2022 20:32:23 -0600
public: yes
---
## Meta

Welcome to Basement Quest!

We're gonna play this by ear, and cross each bridge only when we get to it.

### Policies

- Safety: Practice safe roleplaying.

- Cadence: I'll move the story along roughly once a week. Hopefully that gives everybody time to post something and participate.

- Inclusion over realism: If you disappear for a while and then come back, your character will immediately reappear as though they've been there the whole time. Come and go as you please. Open door policy!

- Linearity: Respond only to the most recent email in the thread. (We might play around with time later, but for now, let's keep it simple.)

### Mechanics

Shoes in the Dark:

<https://dozens.itch.io/shoes-in-the-dark>

To do something, say that you do it, and then it probably happens!

If there is a risk, or chance of failure, we'll roll dice to determine the outcome. We'll use a variation of "Roll for Shoes" because it's probably the most simple system there is. Everybody will start out pretty even skills wise. But you will eventually get really good at really specific things.

Everybody starts with one skill: *Do anything 1*

So to attempt to *do anything*, roll 1d6.

- 1 - 3: Things go poorly. Gain 1 xp.
- 4 - 5: Partial success / success at cost
- 6: Great success!

If you roll all sixes, you gain a new +1 skill which must be a subset of the skill you just used.

Example:

> Player: I kick down the door. I'll roll Do Anything (1) aaaand, that's a six!"
> 
> Referee: You now have "Kicking Down Doors 2"
> 
> Later....
> 
> Player: I bust down the door with a flying kick! I'll roll Kicking Down Doors 2 aaaand, two sixes!
> 
> Referee: You now have "Doorbane 3"
> 
> Player: Siiiick, doors fear me.

Every time you fail a roll, you gain 1 xp.

You can spend xp to turn any die into a six for the purpose of advancement.

### Paths and Templates

Templates are skills and abilities, organized into *paths*, that players can discover and unlock through play as their characters learn and discover more about the world.

They are the lambda calculus answer to "classes" in traditional ttrpgs: a kind of anonymous class that everybody has access to, that you can combine and mix and match.

How it works:

Each path has a bunch of templates.

Every template starts with a rank (a number), followed by a name (in bold), a trigger (in parenthesis), and finally a description.

You can unlock any template by satisfying its trigger in-game, provided you have already unlocked at least one template of every rank below it, in the same path. (The exceptions are templates of rank zero, which are the entry level templates for each path, and do not have such a requirement.)

Example:

- 0. **Goblin Slayer** (Slay 100 goblins): You are now an expert when facing this foe. From now on when attacking a goblin, a roll of 5 - 6 is considered a critical success. 4 - 5 is a success. And 1 - 3 is a mixed success.

The rank is 0, so there are no prerequisites. (If it had been, say, 2, then you would need to have unlocked a template of rank 1 and of rank 0 in the same path before unlocking this one.) The name is "Goblin Slayer". The trigger is "Slay 100 goblins". And the perk is detailed in the description.

Okay, here are the known paths:

#### Path of the Soulsword

You have a unique bond with a sentient sword

- 0. **Bloodlust** (Discover and obtain a sentient, magical sword): Your sword has a lust for stabbing that can only be satisfied with blood. Your sword counts as a 3 dice skill when attacking, but you must also roll to resist being overcome by a mindless bloodlust, striking out at whoever happens to be nearby.

- 1. **Spell Sword** (Cast a spell on your sword after satisfying its bloodlust): You can cast a spell on your sword to store it for quick casting later.

#### Path of the Were-Hare

You have been cursed to wander this world; half man, half rabbit.

- 0. **Lepusthropy** (Gain the curse of lepusthropy): Every full moon, you become a monstrous human/rabbit hybrid with an insatiable craving for fresh vegetables.

- 1. **Beast Sense** (Talk to a rabbit): Rabbits and hares will obey your orders. You can sense when there are rabbits or hares nearby.

- 2. **Hybrid Form** (Embrace the curse): You can assume hybrid form at will. Your sharp, pointy teeth do damage as a 3 dice skill. You can only maintain this form for a short time, and are left weak afterwards.

- 2. **Beast Form** (Meditate on the form of a rabbit every day for a month): You can assume the form or a rabbit or hare. The longer you maintain this form, the more risk you won't be able to change back!

#### Path of the Retriever

The Perks of the Job

- 0. **Contractual Obligation** (Agree to retrieve 5 crystals for the Benefactor): You have access to the Benefactor's resources through your handler, Blavin Blandfoot.

- 1. **An Auspicious Start** (Retrieve 1 crystal): You gain a team of rivals: the Retrieval Team 70 gophers. If you don't have a 2 dice skill yet, gain one of your choosing.

- 2. **???** (Retrieve 2 crystals): ???

- 3. **???** (Retrieve 3 crystals): ???

- 4. **???** (Retrieve 4 crystals): ???

- 5. **HOT TUB PARTY** (Retrieve 5 crystals): You win a visit to the Benefactor's mansion, including dinner and a dip in the hot tub!

